/***********************************************/
/* newstyle1.css                             */
/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
a:link {
	color: #3300FF;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #990099;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	color: #FF0000;
	background-color: underline;
	font-weight: bold;
}
h1{
 font-family: Verdana, Arial, sans-serif;
 font-size: 105%;
 color: #009999;
}
h2{
 font-size: 102%;
 color: #009999;
}
h3{
 font-size: 100%;
 color: #009999;
}
h4{
 font-size: 100%;
 color: #FF0066;
}
h5{
	text-transform: uppercase;
	color: #FF0066;
	text-align: center;
	font-weight: bold;
}
h6{
	font-size: 100%;
	color: #66CC99;
	font-variant: small-caps;
}
ul{
 list-style-type: square;
}
ul ul{
 list-style-type: disc;
}
ul ul ul{
 list-style-type: none;
}
/* Component divs */

/* headerNav Styles */

.logotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6666;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 25px
}
.taglinetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6666;
	font-weight: bold;
	padding-bottom: 7px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 25px
}
.itemsincart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}

/* #childNav Styles */

#childNav {
    padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#childNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
#childNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
#childnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
#childNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
/* childnavtoolbar Styles */
#childnavtoolbar {
    padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#childnavtoolbar a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#childnavtoolbar a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#childnavtoolbar a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#childnavtoolbar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}


/* sideNav Styles */

#sideNav {
	color: #666666;
}
#sideNav ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-top: 2px;
}
#sideNav li {
	list-style: none;
	margin: 0;
	padding: 0.25em;
	border-bottom-color: #E3F2EB;
	border-bottom-style: dashed;
	border-bottom-width: thin;
}
#sideNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;	
}
#sideNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#sideNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#sideNav a:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#sideNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.sidenavheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	border-color: #BAE0CC;
	border-width: 1;
	border-style: solid;
	background: #BAE0CC;
	color: #333333;
	font-weight: bold;
	text-align: center;
}

.emery {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CC99;
	text-decoration: none;
}


/* rhsideNav Styles */

#rhsideNav {
	color: #666666;
}
#rhsideNav ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-top: 2px;	
}
#rhsideNav li {
	background-image: url(/shop/images/arrow_red.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.0em;
	border-bottom-color: #F9E7DD;
	border-bottom-style: dashed;
	border-bottom-width: thin;
}
#rhsideNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;	
}
#rhsideNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#rhsideNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#rhsideNav a:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#rhsideNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}



/* #rhshopnav Styles */


#rhshopNav {
	color: #666666;
}
#rhshopNav ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#rhshopNav li {
	list-style: none;
	margin: 0;
	padding-left: 7px;
	background-color: #FFFFFF;
	padding-top: 5px;
}
#rhshopNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;	
}
#rhshopNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#rhshopNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#rhshopNav a:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#rhshopNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.rhshoplistheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	padding: 3;
	padding-left: 3px;
	padding-bottom: 0px;
	padding-top: 3px;
	background-color: #F9E7DD;
}
.shopcategoryheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 20px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	background-color: #F9E7DD;
}
.feature {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	padding-right: 20px;
}
#categoryMenu {
}
#categoryHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-weight: bold;
}
#categoryHeadPagination {
}
#productList {
	margin: 2px 2px 2px 2px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 97%;
}
#frontproductList {
	margin: 2px 2px 2px 2px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 97%;
}
#productFull {
	margin: 2px 2px 2px 2px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 100%;
	height: 100%;
}
.shopproductlongdesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 20px;
	margin-left: 20px;
}
.shopinputyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #990099;
	text-align: center;
	background-color: #FFFF99;
	font-weight: bold;
}

/* #shopnav Styles */

.buystep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	color: #336600;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}
.buystepactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #CC0000;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}
.shopheadertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.shopheadertextsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6666;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px
}
.altHeading {
	font-family: Arial, Helvetica, sans-serif;
	color: #CF5749;
	font-weight: bold;
}
td.shopbuttons {  
	background-color: #666666; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-align: none
}
td.shoptransactionstatus {  
	background-color: #CF5749; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFCC; 
	text-align: left;
}
.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.smallshoptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;	
}

/* #footerNav Styles */
#footerNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6666;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: center;
}

/* #articletext Styles */


#articletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#articletext h1 {
	color: #FF0066;
	font-size: 110%;	
}
.google {
	float: right;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
}
.highlighttext {
	background-color: #FFFF99;	
}
.highlighttextpale {
	background-color: #FFFFCC;	
}

/* #productinfotext styles */
#productinfotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#productinfotext h1 {
	color: #FF0066;
	font-size: 110%;
	padding-left: 40px;
}
#productarticletextspecial {
font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 70px;
}
form#Searchtest { 
 	background-color: #CCCCCC; 
 	color: #000000; 
 	border: 1px solid #999999; 
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
 	font-size: 10px; 
 	text-align: right; 
 	margin: 0px;
}

/* advertising styles */
/* .adrotate Styles */
.adrotate {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	text-align:center;
	font-size: small;
	color: #333333;
	background-color: #FFFFFF;
}
.hadrotate{
	text-transform: uppercase;
	color: #FF0066;
	text-align: center;
	font-weight: bold;
}

/* Index page styles */
.indexpageinfoheading{
	color: #0000CC;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.indexpageshopheading{
	color: #0000CC;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.indexpageinfotext{
	color: #333333;
	font-weight: normal;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	text-align: justify;
}
.taketoshoptext {
	color: #000000;
	font-weight: normal;
	font-size: larger;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFFF99;
}
.taketoshoptext2 {
	text-align: center;
	background-color: #FFFF99;
}
ul.popularpages {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
li.popularpages {
	list-style: none;
	margin: 0;
	padding-left: 0px;
	padding-bottom: 5px;
}

/* .productarticle Styles */

.productarticle {
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.specialprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: line-through;
	font-weight: bold;
}
.buyinfo {
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	text-align:center;
	font-size: small;
	color: #333333;
}

/* .cap Styles */

.johnsonbox {
  margin-left: 45px;
  margin-right: 45px;
  background-color: #FFFDCC;
  padding: 10px;
  border: 1px solid #000000;
}
.johnsonbox_white {
  margin-left: 45px;
  margin-right: 45px;
  background-color: #ffffff;
  padding: 20px;
  border: 1px solid #888888;
}
.johsonboxheading {
	background-color: #FFFFCC;
	color: #E93096;
	font-size: 1.3em;
	line-height: 1.1em;
	font-weight: bold;
	text-align: center;
}
.testimonial {
  width: 450px;
  font-size: 1em;
  line-height: 1.5em;
  margin-left: 75px;
  text-align: left;
  background-color: #FFFDCC;
  padding: 15px;
  font-family: Courier New;
}
.tick LI {
  list-style-image: url(images/bullet-tick.gif);
  margin-bottom: 10px;
}
.lightyellowhighlighter {
  background-color: #FFFF99;
}
UL.tick_box {
  list-style-type: none;
  margin: 10px 0px 0px 40px;
  padding: 0px;
}
UL.tick_box LI {
  margin-bottom: 18px;
  background-image: url("http://www.menstruation.com.au/images/tick-box.gif");
  background-repeat: no-repeat;
  background-position: 0 1px;
  padding-left: 30px;
  padding-top: 5px;
}
#content {
  text-align: justify;
  padding: 0px 40px 0px 40px;
  line-height: 1.5em;
  font-size: 1.2em;
}
#invisiblelink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
#invisiblelink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
#invisiblelink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
#invisiblelink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.floatleft {
	float: left;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#sponsorlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C6;
}
#sponsorlinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C6;
	font-weight: bold;
}
#sponsorlinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C6;
	font-weight: bold;
}
#sponsorlinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C6;
	font-weight: bold;
}
#sponsorlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C6;
	font-weight: bold;
}
.tags {
	font-size: x-small;
	color: #666;
	line-height: normal;
}